<html>
<head>
<title>IBuySpy Store Installation</title>
<link rel="stylesheet" type="text/css" href="IBS_Readme.css">
<script language="vbscript">
Sub RunConfig()
    window.parent.RunConfig()
    window.navigate "install_final.htm"
End Sub
</script>
</head>
<body>

<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="0">
    <col width="130"><col width="110"><col width="*">
    <tr>
      <td valign="top" class="MenuLink">
            <IMG src="Install_Images/logo.gif">
            <p>&nbsp;</p>
      </td>
      <td>&nbsp;</td>
      <td>
            <H2>Final Steps</H2>
            <hr noshade>
      </td>
    </tr>
    <tr height="100%">
      <td valign="top" align="center" class="MenuLink">&nbsp;
      </td>
      <td rowspan="2">&nbsp;</td>
      <td rowspan="2" valign="top">
        <A href="Requirements.htm">Read Setup Requirements</A><BR><BR>
        <P>There are two more configuration steps to complete the installation of the <B>IBuySpy Store</B> sample:</P>
        <OL>
            <LI>
            <DIV>Install the SQL Server Database</DIV>
            <LI>
            <DIV>Install the IBuySpy Store Web</DIV>
        </OL>
        <P><b>Please note before proceding: </b> <li>To create the database you will need administrator privileges for the local SQL Server (or MSDE).
          <li>To create the Web site you will need administrator privileges on local machine.</P>

          <p><A href="javascript:RunConfig();">Proceed to Configuration</A></P>
      </td>
    </tr>
    <tr>
      <td valign="bottom" Class="MenuLink">
            <p><font size="1">Copyright &copy;2000-2<br>
            Microsoft Corp.<br>
            <br>
            Portions developed by<br>
            Vertigo Software, Inc.<br>
            <br></font></p>
      </td>
    </tr>
</table>

</body>
</html>
